.bold-red {
  font-weight: bold;
  color: #FF0000;
}
p.quote {
  font-style: italic;
  font-weight: normal;
}

p.name {
  font-size: .8em;
  text-align: right;
  padding-right: 5px;
}

.image-left {
	float: left;
    margin-bottom: 20px;
    margin-right: 4%;
    position: relative;
	width: 30%;
	vertical-align: top;
}

.image-right {
	float: right;
    margin-bottom: 20px;
    margin-left: 4%;
    position: relative;
	width: 30%;
	vertical-align: top;
}